Subject: Re: Building perl5 for cygwin32
From: [email-masked]

29 Aug 1998 03:29:50 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: MULTIPART/MIXED; BOUNDARY="Boundary_(ID_PS/HU+DC/NdcA5OiAV43aw)"
Cc: [email-masked]

--Boundary_(ID_PS/HU+DC/NdcA5OiAV43aw)
Content-type: TEXT/PLAIN; CHARSET=ISO-8859-1

     I'm using Yep-Perl build 1 from this site, and it seems to work fine, 
     so far.  However, the installation directory tree is very 
     non-standard, starting as it does in /qub.  I started to install it in 
     a way more to my liking (and more consistent with Linux-like file 
     structure), and found that the /qub tree was built into some of the 
     scripts (such as perldoc).  
     
     Does anyone know how much trouble it would be to move the Yep-Perl 
     into a more standard directory structure?
     
     John Velman
     [email-masked]  (Ignore any From line addresses - our gateway 
     re-writes the from line, apparently.)

______________________________ Reply Separator _________________________________
Subject: Building perl5 for cygwin32
Author:  [email-masked] at mime
Date:    8/27/98 11:44 AM

Jeff Bergan writes:
 > Hey,
 >
 > I'm trying to build perl for cygwin32, but when it tries to build FCntl it 
 > fails, with the last command being:
     
Why not just grab the ready-to-go Perl/Cygnus distribution from Pete 
Jordan's excellent website?
     
http://www.skydancer.demon.co.uk/gnu-win32/
     
Follow the "software" links and you'll find Perl.
     
-
For help on using this list (especially unsubscribing), send a message to 
"[email-masked]" with one line of text: "help".

--Boundary_(ID_PS/HU+DC/NdcA5OiAV43aw)
Content-type: TEXT/PLAIN; CHARSET=ISO-8859-1

RFC-822-headers:
Date: Thu, 27 Aug 1998 14:44:12 -0400 (EDT)
From: Charles G Waldman <[email-masked]>
Subject: Building perl5 for cygwin32
Sender: [email-masked]

--Boundary_(ID_PS/HU+DC/NdcA5OiAV43aw)--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".